Subject: [Dorsal-dev] [HG dorsal] I think I have fixed compilation on leopard with recent versions of everything, including gcc4.4. and boost_program_options

From: [email-masked] (Dorsal)
Date: Mon, 25 May 2009 16:01:38 +0200 (CEST)

One or more new changesets pushed to the primary dorsal repository.
A short summary of the last three changesets is included below.

changeset:   198:782cbd5d32d044e5c73cc8781e98b3e7a1265501
tag:         tip
user:        Harish Narayanan <[email-masked]>
date:        Mon May 25 16:01:21 2009 +0200
files:       packages/dolfin.package platforms/leopard.platform
description:
I think I have fixed compilation on leopard with recent versions of everything, including gcc4.4. and boost_program_options

changeset:   197:078338edb7de8d15467603f5bb9a27723d11ba64
user:        Harish Narayanan <[email-masked]>
date:        Mon May 25 15:57:49 2009 +0200
files:       packages/trilinos.package
description:
Automated patching of trilinos for gcc4.4

changeset:   196:c2e0c1fb8ce7e58ec2535f2bda168a384197e1a6
user:        Harish Narayanan <[email-masked]>
date:        Mon May 25 15:21:57 2009 +0200
files:       packages/openmpi.package packages/petsc.package
description:
Version-bumped openmpi and included hypre as part of petsc

----------------------------------------------------------------------
For more details, visit http://www.fenics.org/dev/dorsal